.list-bordered {
  .ant-spin-container {
    box-shadow: none !important;
    border: 2px solid $border-color;
  }
}

.card-details {
  .ant-list-item-meta-title {
    text-transform: none;
    margin-bottom: 4px;
    text-align: left;
  }

  .ant-list-item-meta-description {
    font-size: 14px;
    text-align: left;
  }
}
